<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zjrs.zwnw.zj.entity.GccrcFjMapper">

    <select id="getFjList" parameterType="com.zjrs.zwnw.zj.dto.GccrcQueryByIdPageDTO" resultType="com.zjrs.zwnw.zj.dto.GccrcFjListDTO">
        SELECT a.tyccid,b.wjm,
               (SELECT t.user_name FROM s_sg_user t WHERE t.id=b.ts_cjr) cjr,ts_cjsj cjsj
        FROM RS_ZJ_GCCRC_FJ a,rs_wj b
        WHERE a.rs_zj_gccrc_lsh=#{ dto.rsZjGccrcLsh } 
        ORDER BY ts_cjsj desc
    </select>
</mapper>
